/*--
	Theme Name: theme45716
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 20.0
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

/* Correct mis-alignment of the "Are You A Buyer // Are You A Producer" items on the home page. */
.student-tutor .row-fluid >.span6:first-child figure.thumbnail { 
  padding: 25px 80px 17px 0;
}
.student-tutor .row-fluid >.span6 figure.thumbnail { 
  padding: 25px 0 17px 80px;
}

/* Block the display of author meta data, "no comments yet", Pin It and "Written by" sections. */
.post_meta>div.post_meta_unite { border-top: 0px; }
.post_meta>div.post_meta_unite:first-child { display: none; }
.single #content .share-buttons { display: none; }
.single #content .post-author { display: none; }
.nocomments { display: none; }

/* Make the search box easier to notice. */
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  border: 1px solid #000000;
  background: #faf9d6;
}